<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_1"
    android:background="@color/white"
    android:padding="@dimen/dp_5">

    <TextView
        android:id="@+id/iv_inout_bound_details_type"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_16"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/iv_inout_bound_details_member"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="出庫類型：調撥出庫" />

    <TextView
        android:id="@+id/iv_inout_bound_details_member"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_10"
        android:ellipsize="end"
        android:maxLength="10"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_16"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="操作人員" />

    <TextView
        android:id="@+id/iv_inout_bound_details_time"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_16"
        app:layout_constraintLeft_toLeftOf="@id/iv_inout_bound_details_type"
        app:layout_constraintTop_toBottomOf="@id/iv_inout_bound_details_type"
        tools:text="時間：2020-11-20 12:00:00" />

    <TextView
        android:id="@+id/iv_inout_bound_details_order_no"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_16"
        app:layout_constraintLeft_toLeftOf="@id/iv_inout_bound_details_type"
        app:layout_constraintTop_toBottomOf="@id/iv_inout_bound_details_time"
        tools:text="單號：CK20210505" />

    <TextView
        android:id="@+id/iv_inout_bound_details_unit_price"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_16"
        android:visibility="gone"
        app:layout_constraintLeft_toLeftOf="@id/iv_inout_bound_details_type"
        app:layout_constraintTop_toBottomOf="@id/iv_inout_bound_details_order_no"
        tools:text="入庫單價：$20.00" />

    <TextView
        android:id="@+id/iv_inout_bound_details_remarks"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/supply_chain_textSize_16"
        app:layout_constraintLeft_toLeftOf="@id/iv_inout_bound_details_type"
        app:layout_constraintTop_toBottomOf="@id/iv_inout_bound_details_unit_price"
        tools:text="備註：" />


</androidx.constraintlayout.widget.ConstraintLayout>